
 /*-----------------------searchbar*/
 ion-searchbar {
  --background: $fakewhite;
  --box-shadow: none;
}
.searchbar-input.sc-ion-searchbar-ios,
.searchbar-search-icon.sc-ion-searchbar-ios,
.searchbar-clear-button.sc-ion-searchbar-ios {
  color: $turquoise;
}
.searchbar-input.sc-ion-searchbar-ios {
  background: $fakewhite;
}
.sc-ion-searchbar-ios-h {
 --border-radius: 20px;
 padding: 0!important;
}

/*-----------------------------input*/

ion-item {
  --padding-start: 0px
}
ion-label {
  padding-top: 10px;
  --color:#afafaf!important;
}
.myinput {
 background-color: $fakewhite;
 border-radius: 20rem;
 color: $turquoise;
 padding-inline-start: 20px!important;
}

.myinput-area {
  border-radius: 5px;
}

.input-clear-icon.sc-ion-input-ios {
 background-image: url("data:image/svg+xml;charset=utf-8,<svg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20512%20512'><path%20fill='rgb(47,178,156)'%20d='M403.1,108.9c-81.2-81.2-212.9-81.2-294.2,0s-81.2,212.9,0,294.2c81.2,81.2,212.9,81.2,294.2,0S484.3,190.1,403.1,108.9z%20M352,340.2L340.2,352l-84.4-84.2l-84,83.8L160,339.8l84-83.8l-84-83.8l11.8-11.8l84,83.8l84.4-84.2l11.8,11.8L267.6,256L352,340.2z'/></svg>");;
}

/*checkbox*/
ion-checkbox {
 --background: #F2FAF4;
 --border-color: #F2FAF4;
 --border-color-checked: #2fb29c;
 --background-checked: #F2FAF4;
 --checkmark-color: #2fb29c;
}


.range-input {
  --bar-background-active: #2fb29c;
  --knob-background: #F2FAF4;
  --pin-color: #2fb29c;

  .range-label {
    color:#2fb29c;
  }
}


ion-radio {
  color: #2fb29c!important;
}

.item.sc-ion-label-ios-h, .item .sc-ion-label-ios-h {
  font-size: 1rem!important;
  color: $myblue!important;
  font-weight: 600!important;
}